
		/*hyperlink settings*/
		a:link {color: #000000; text-decoration: underline; }
		a:active {color: rgb(70, 130, 180); text-decoration: underline; }
		a:visited {color: steelblue; text-decoration: underline; }
		a:hover {color: #ff0000; text-decoration: none; }

		.header {
  		display: block;
			font-family: 'Helvetica Neue', Helvetica, sans-serif;
			font-size: 64px;
			font-weight: 300;
			height: 78px;
			letter-spacing: -2px;
			margin: 10px 0 4px 10px;
			tab-size: 2;
			text-rendering: optimizelegibility;
			width: 960px;
		}

		.subhead {
			color: #555;
			display: block;
			font-family: 'Helvetica Neue', Helvetica, sans-serif;
			height: auto;
			margin-left: 010px;
			margin-bottom: 10px;
			margin-top: 0;
			tab-size: 2;
			width: 960px;
		}

		.footer {
			color: #7e7a7a;
			display: block;
			font-family: 'Helvetica Neue', Helvetica, sans-serif;
			height: auto;
			margin-left: 010px;
			margin-bottom: 10px;
			tab-size: 2;
			width: 960px;
		}

		.background {
		  fill: none;
		  pointer-events: all;
		}

		.chart {
			position: relative;
			top: 10px;
			left: 0;
		}

		/*background map */
		.graticule {
		  fill: none;
		  stroke: #777;
		  stroke-width: .5px;
		  stroke-opacity: .4;
		}

		.boundary {
		  fill: #bbb;
		  stroke: #fff;
		  stroke-width: .5px;
		  stroke-linejoin: round;
		  stroke-linecap: round;
		}

		.state-boundary {
		  fill: none;
		  stroke: #fff;
		  stroke-width: .5px;
		  stroke-linejoin: round;
		  stroke-linecap: round;
			stroke-opacity: .5;
		}

		/*data viz*/
		.origin {
			fill: white;
			stroke: red;
			stroke-width: 1px;
		}

		.arc {
		  fill: none;
		  stroke: red;
		  stroke-width: 2px;
		  stroke-linecap: round;
		}

  	.side-menu {
			margin-top: 0;
			margin-left: 10px;
			border: none;
			/*opacity: .9;*/
			/*width: 140px;
			height: 520px;*/
			position: absolute;
			top: 120px;
			left: 0;
			fill: rgba(255,255,255,.9);
  	}

		.speaker-list {
			fill: steelblue;
			font-family: 'Helvetica Neue', Helvetica, sans-serif;
			font-size: 12px;
			font-weight: 500;
			margin:0 0 6px 10px;
			text-rendering: optimizelegibility;
		}

		.name {
			font-size: 14px;
			}

		.org , .place{
			font-size: 12px;
			color: #999;
			}

		/*tooltip using call to tooltip.js*/
		.tooltip {
			position: absolute;
			text-align: center;
			width: 125px;
			height: auto;
			padding: 10px;
			background-color: rgba(255,255,255,0.9);
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
			border-radius: 10px;
			-webkit-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
			-moz-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
			box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
			pointer-events: none;
			font-family: 'Helvetica Neue', Helvetica, sans-serif;
		}

		.tooltip img {
    		display: block;
    		margin-left: auto;
    		margin-right: auto;
				margin-bottom: 10px;
    		width: 100px;
    		height: 100px;
    		border-radius: 100px;
    	}

		/*hover data highlights */
		.highlight circle {
		  fill: orange;
			stroke: white;
			stroke-width: 2;
			r: 7;
		}

		.highlight path {
			stroke: orange;
			stroke-width: 3px;
			stroke-linecap: round;
		}

		.highlight text{
			fill: orange;
			font-family: 'Helvetica Neue', Helvetica, sans-serif;
			font-size: 14px;
			font-weight: bold;
			margin: 0 0 6px 10px;
			text-rendering: optimizelegibility;
		}
